meta:
  mcdi_type: name of CDI type
  has_hard_of_hearing: no
percentiles:
  male: the name of the percentile table or spec for males with this CDI
  female: the name of the percentile table or spec for females with this CDI
  other: the name of the percentile table or spec for unisex and other gendered participants with this CDI
options: # Possible options for each word / entry on this CDI
  - name: Not Said
    value: 0
  - name: Said
    value: 1
categories:
  - name: CDI category 1
    language: English
    words:
      - "CDI word 1"
      - "CDI word 2"
  - name: CDI category 2
    language: English
    words:
      - "CDI word 3"
      - "CDI word 4"
count_as_spoken:
  - 1